package com.dgtly.system.domain;

/**
 * @description: 签署日期信息
 * @author: qxm
 * @date: 2020/10/12 20:30
 */
public class SignDateBean {
	
	//是否添加签署日期
	private Boolean addSignTime;
	
	//签章日期字体大小
	private Integer fontSize;
	
	//签章日期格式
	private String format;

	public Boolean getAddSignTime() {
		return addSignTime;
	}

	public void setAddSignTime(Boolean addSignTime) {
		this.addSignTime = addSignTime;
	}

	public Integer getFontSize() {
		return fontSize;
	}

	public void setFontSize(Integer fontSize) {
		this.fontSize = fontSize;
	}

	public String getFormat() {
		return format;
	}

	public void setFormat(String format) {
		this.format = format;
	}

	public SignDateBean(Boolean addSignTime, Integer fontSize, String format) {
		this.addSignTime = addSignTime;
		this.fontSize = fontSize;
		this.format = format;
	}

	public SignDateBean() {
	}
	
	
}
